Subject: RE: CCL:Atomic Orb. Coefficients in a Molecular Orbital analysis

From: noel.oboyle2:at:mail.dcu.ie
Date: Thu, 31 Jul 2003 08:56:25 +0100

Check out sections 10 and 11 of the following course notes by Prof. Hendrik
Zipse at the Ludwig-Maximilian-Universitdt :
http://www.cup.uni-muenchen.de/oc/zipse/lv18099/topics.html.

Essentially, the square of the coefficients is only equal to 1 if there
isn't any overlap between different basis functions, e.g. NDO (neglect of
differential overlap) schemes like several semi-empirical methods (INDO
for example). In every other case, it is necessary to take into account
the overlap integrals (you can get Gaussian to output these also by including
IOP(3/33=1) in your route section).

If you have any problems, send me an email.
Noel O'Boyle

>-- Original Message --
>From: "Diego Venegas-Yazigi" <dvy:at:manquehue.net>
>To: "Computational Chemistry List" <CHEMISTRY:at:ccl.net>
>Subject: CCL:Atomic Orb. Coefficients in a Molecular Orbital analysis
>Date: Tue, 22 Jul 2003 23:22:53 -0400
>
>
>Dear CCLers
>    I am interested in a Molecular Orbital composition analysis. I did
>Single Point calculations in Jaguar 4.2 and Gaussian 98 for Linux Rev A.9
>and in both calculations the sum of the squared coefficients (atomic orbital
>coefficients) is not equal to 1, it is a different value for each MO. My
>question is how to normalise each MO to get a total sum (of the squared
AO
>coefficients) equal to 1 (one).
>Thanks a lot to all
>
>Diego Venegas-Yazigi
>
>
>_________________________________________________
>     Dr. Diego Venegas Yazigi
>Postdoctoral Researcher
>New Magnetic Materials Laboratory
>Centre for the Advanced and Interdisciplinary
>Research in Material Science (CIMAT)
>Olivos 1007, Of. 313, Independencia, 8380492
>Santiago, CHILE
>-----
>W Ph.  : 56 (2) 678-2801
>Mobile : 56 (9) 841-8497
>_________________________________________________
>
>
>
>
>
>
>
>
>----------------------------------------------------------------------------
>----
>
>
>
>
>
>
>-= This is automatically added to each message by mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject:
>line
>and send your message to:  CHEMISTRY:at:ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST:at:ccl.net
>
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jkl:at:ccl.net (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>